Get Top CHS Attributes

This GET method returns the top five anomalies with scores, ccs with scores, cvs with scores, and missing patches with scores.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.CyberHygiene.getTopAttributes(
    account_name="Default"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Name of the account whose top Cyber Hygiene score attributes are requested.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json